
.banner_bg {
    width: 100%;
    height: 400px;
    background: url(banner.jpg) no-repeat;
    background-size: 100% 100%;
    position: relative;
}

/* --------以下两行样式代码为固定写法--------  */
.clearfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    /* 为 IE6、IE7浏览器设置的清除浮动 */
    *zoom: 1;
}

.current {
    width: 100%;
    background-color: #f4f4f4;
    height: 50px;
}

.ld_con {
    width: 1200px;
    margin: 20px auto;
}

.ld_con .title {
    font-size: 24px;
    font-weight: bold;
}

.ld_list {
    width: 100%;
    height: auto;
    background-color: #f7fafd;
    border-top: #add0f7 1px solid;
    margin-top: 20px;
    padding: 60px;
}

.zj_ld {
    width: 25%;
    display: block;
    float: left;
    height: 500px;
    text-align: center;
}

.zj_ld img {
    width: 200px;
    height: 267px;
}

.zj_ld p {
    margin: 50px auto 20px;
    font-weight: bold;
    font-size: 24px;
    color: black;
}

.fj_ld {
    width: 73%;
    margin-left: 2%;
    display: block;
    float: left;
    height: auto;
}

.fj_ld li {
    width: 21%;
    display: block;
    float: left;
    margin: 0 15px 40px;
    height: 300px;
}

.fj_ld li a {
    width: 100%;
    height: 100%;
    display: block;
    text-align: center;
    color: black;
}

.fj_ld li a img {
    width: 125px;
    height: 167px;
    margin: 0 auto;
}

.fj_ld li a p {
    font-weight: bold;
    margin: 10px 0;
}

/*适老化*/
.newStyle .ld_con .title {
    font-size: 30px;
    text-align: center;
}

.newStyle .zj_ld, .newStyle .fj_ld {
    width: 100%;
    font-size: 25px;
}

.newStyle .zj_ld p {
    font-size: 25px;
}

.newStyle .fj_ld li a {
    font-size: 25px;
}

@media only screen and (max-width: 1000px) {
    .ld_con {
        width: 100%;
    }

    .ld_con .title {
        text-align: center;
    }

    .ld_list {
        padding: 20px;
    }

    .zj_ld {
        width: 100%;
    }

    .fj_ld {
        width: 100%;
        height: auto;
        margin-left: 0;
    }

    .fj_ld li {
        width: 42%;
    }
}

@media only screen and (max-width: 500px) {
    .fj_ld li {
        width: 100%;
        margin: 10px auto;
    }
}
